Subject: bug#42055: closed (Re: [bug#42055] [PATCH] .gitignore: Ignore 'etc/committer.scm'.)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 28 Jun 2020 11:44:02 +0000

Your bug report

#42055: [PATCH] .gitignore: Ignore 'etc/committer.scm'.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42055: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42055
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#42055] [PATCH] .gitignore: Ignore 'etc/committer.scm'.
From: Brice Waegeneire <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Sun, 28 Jun 2020 11:42:59 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Ludo',

On 2020-06-27 17:08, Ludovic Courtès wrote:
> You don’t even need to go through patch review for such changes, and 
> you
> can even avoid the ChangeLog-style commit log for ‘.gitignore’.

I wasn't sure if it was worth being reviewed, so I went with it just in
case.  I'll try to avoid this next time.

Pushed as b9edefbc46da76fea6d56e08462618a398192189.

- Brice

Subject: [PATCH] .gitignore: Ignore 'etc/committer.scm'.
From: Brice Waegeneire <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jun 2020 11:51:26 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

* .gitignore: Add '/etc/committer.scm'.
---
 .gitignore | 1 +
 1 file changed, 1 insertion(+)

diff --git a/.gitignore b/.gitignore
index 05a68b69ff..f420d4228e 100644
--- a/.gitignore
+++ b/.gitignore
@@ -66,6 +66,7 @@
 /doc/stamp-vti
 /doc/version.texi
 /doc/version-*.texi
+/etc/committer.scm
 /etc/gnu-store.mount
 /etc/guix-daemon.cil
 /etc/guix-daemon.conf
-- 
2.26.2